/*#container {
	margin: 1em auto;
	width: 960px;
}*/

#content #header_image {
	background: url(../media/html/promos/399_499/adlanding_header.png) no-repeat;
	height: 428px;
	width: 905px;
}

#content #buttons_ad{
	float:left;
	height: 40px;
   	margin-left: 85px;
  	margin-top: 20px;
}
	
#content #buttons_ad ul li{
	float:left;
}
	
#content #buttons_ad ul li.spacer{
	width: 50px;
}

#content #legend{
   	float: left;
   	margin-left: 12px;
   	margin-top: 20px;
}
	
#content h1{
	font-family: impact, sans-serif;
	color: #575757;
	font-size: 45px;
    font-weight: bold;
}
	
#content #banner{
	float:right;
	height: 138px;
	width: 344px;
	margin-right:70px;
	margin-bottom: 20px;
}
	
#content #whatyouget{
	float:left;
	height: 704px;
	width: 915;
	margin-top: 0;
}
/*
#footer{
	float: right;
	width: 880px;
	height: 30px;
	margin: 0 auto 0 auto;
}
	
#footer #footertxt{
	font-family: arial, sans-serif;
	color: #575757;
	font-size: 12.4px;
	float: right;
	margin-top: 9px;
	margin-right: 57px;
	height: 20px;
}
	
#footer #footertxt h4{
	font-weight: normal;
}
*/
#chat {
	float: left;
	margin: 320px 0 0 180px;
}